@media screen and (max-width: 960px) {

#content {
overflow-y:auto;
}

#content  {
-webkit-overflow-scrolling: touch;
}
#content  > * {
-webkit-transform: translateZ(0px);
}


#wrapper {
		margin: 5px auto;
		width: 100%;
		padding: 0 3%;
	}



	.inner-content,
	.entry-content,
	.footer-container,
	#logo,
	.page-title {
    	width: 100%;
    }

    #logo a.main-logo {
    	display: none;
    }

    .top-logo {
    	position: absolute;
	    top: 8px;
	    right: 8px;
	width:50px;
    }

    #section-hero,
    .page #section-hero {
    	height: auto;
		min-height: 435px;
    	background-size: inherit;
		background-position: center;

    }
    body:not(.home) #section-hero {
        background-size: cover;
        background-attachment: initial;
    }
    .page-title {
        top: -70px;
    }


	#section-hero,
    .page #section-hero[style] {
	background-position: center 100% !important;
	}

	.page-template-page-gallery-php #section-hero {
		background-position: center 55% !important;
	}


    .page-title,
    {
    	top: 85px;
    }
    .woocommerce-page.page .page-title
    {
        top: 0;
    }
    .woocommerce-page #section-hero, .woocommerce-page.page #section-hero {
        min-height: 250px;
    }

    .content-box:nth-child(3n+1) {
    	clear: none;
    }

    /*.content-box {
    	width: 100%;
    }
	*/

	 .content-box-container {
width:98%;
margin: 0 1% 0 1.3%;
}
	.home .content-box {
    margin-right: 2%;
    text-align: center;
    width: 32%;
}

.home .content-box:nth-child(3n) {
	margin-right: 0;
}

    .page-title h1 {
    	padding: 0 60px;
    	width: inherit;
    }

    #footer {
    	height: auto;
    }

    .top-border {
   		display: none;
   	}

    .sitemap,
    .contact,
    .opening-hours,
    .copyright,
    .credits {
    	width: 100%;
    	text-align: center;
    	margin-bottom: 20px;
    }

	#top-menu {
		background: none repeat scroll 0px 0px #FFF;
		box-shadow: 1px -2px 6px 1px rgba(0, 0, 0, 0.3);
		display: block;
		height: 60px;
		padding: 10px;
		top: 0px;
		width: 100%;
	}

	.menu-header {
		display: none;
	}

	#access {
		display: none;
	}

	#access,
	#access .menu-header,
	div.menu,
	#colophon,
	#branding,
	#main,
	#footer {
		margin: 0 auto;
		width: 100%;
	}

	#branding  {
		overflow:hidden;
	}

	#site-title {
		width: 100%;
	}

	#container {
		float: left;
		width: 100%;
	}

	#content {
		width: 100%;
		margin: 0 0px 0 0px;
	}

	#primary,
	#secondary {
		float: left;
		overflow: hidden;
		width: 99%;
	}
	#secondary {
		clear: left;
	}

	#site-generator, #site-description, #site-info, #site-title {
		clear: left;
		float: left;
		width: 95%;
		padding: 0;
		margin: 0;
	}

	/*
	LAYOUT: Responsive Images
	DESCRIPTION: Responsive.
	*/

	#content img {
		margin: 0;
		height: auto;
		max-width: 100%;
		width: auto;
	}

	img, object, embed, #content .wp-caption {
		max-width: 100%;
	}

	#content .wp-caption{
		width: 100%;
	}

	#content .wp-caption img{
		max-width: 90%;
	}

	#content .wp-caption.alignleft{
		float: left;
	}
	#content .wp-caption.alignright{
		float: right;
	}
	#content .alignleft,
	#content img.alignleft {
		display: block;
		float: none;
		margin: 0px auto;
		padding: 0px 0px 5px 0px;
	}
	#content .alignright,
	#content img.alignright {
		display: block;
		float: none;
		margin: 0px auto;
		padding: 0px 0px 5px 0px;
	}
	.page-template-default .entry-content p,
	.page-template-page-links-php .entry-content p,
	.page-template-page-two-image-two-link-php .entry-content p,
	.gallery-child .inner-content,
	.gallery-child .inner-content .entry-content  {
    	width: 100%;
	}

	.gallery .gallery-item {
		width: 100%;


	}

	.bg {
position: absolute;
}
#footer {
	background-attachment: scroll;
}

.top-link {
	display: none;
}

.home .post-content {
	height: auto;
}

.inner-content {
	padding: 10px;
}
.woocommerce form.checkout {
    width: 100%;
}

}

@media screen and (max-width: 666px) {
    span.plan_choice select {
        width: 100%;
    }
    .woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
        width: 100%;
    }
    .member-choose-wrap {
        width: 100%;
        float: none;
        margin-bottom: 25px;
    }
    .content-box {
    	width: 100%;
    }
    #content .content-box-container .content-box {
    	width: 100%;
    	margin: 0 0 70px 0;
    }
    #content .content-box-container .content-box img {
    	width: 100%;
    }


    ul.sm {
        width: 160px;
    }

        ul.sm li a {
        margin-right: 17px;
        margin-bottom: 15px;
    }
    .bg {
        height: calc( 100% - 60px );
        top: 60px;

    }
    #hero-slider nav {
        top: auto;
        bottom: -20px;
    }
    .carousel-indicators {
        bottom: 3px;
    }
     body.home #section-hero {
        background-size: cover;
        background-attachment: initial;
    }
    body:not(.home) #section-hero {
        min-height: 340px;
        background-size: cover;
        background-attachment: initial;
    }
    #section-hero {
        background-image: url(https://manlyskiff.com.au/wp-content/themes/skiff/images/bg-low.jpg);
    }
    .page-title {
        top: -70px;
    }

}
@media screen and (max-width: 374px) {
    .carousel-indicators li {
        margin: 0 0px;
    }
}

/* @media screen and (max-width: 1220px) {
	.gallery-child .inner-content,
	.gallery-child .inner-content .entry-content {
    	width: 100%;
	max-width:960px;
	background:#333;
	}
}
*/
